#contact-form { color: #006077; font: 8px/5px 'Futura Md BT Bold', Sans-serif; }
#contact-form .box-1:first-child p { margin: 0 0 8px; }
#contact-form label { margin: 0 0 2px!important; text-transform: uppercase; }

#featured-box { 
	background: rgb(231,231,231); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(231,231,231,1) 0%, rgba(255,255,255,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(231,231,231,1)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(231,231,231,1) 0%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(231,231,231,1) 0%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(231,231,231,1) 0%,rgba(255,255,255,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(231,231,231,1) 0%,rgba(255,255,255,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e7e7e7', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
	border-bottom: 6px solid #ca5656;
	margin-bottom: 50px;
	padding: 30px 0 30px 30px;

}
#featured-box h1 { color: #00708c; font-family:'Swiss Extended', Sans-serif;  font-size: 69.32px; line-height: 1em; margin: 0!important; }
#featured-box h2 { color: #d4aa00; font-family: 'Swiss Extended', Sans-serif; font-size: 21.4px; margin: 0 0 10px!important; }

#featured-box p {  font-size: 10px; line-height: 15px; }

#featured-text  { 
	padding: 0;
}
#featured-text h3 { 
	color: #333333;
	font-family: 'Futura Md BT Bold', Sans-serif;
	padding: 0;
	line-height: 1em;
	text-align: right;
}
#featured-text h3 span {
	color: #00708c;
	font-family: 'Futura Md BT', Sans-serif;
	font-size: 22px;
}
.categories-menu {
	list-style: none!important;
	margin: 0 0 10px!important;
	padding: 0!important;
}
.categories-menu li:first-child {
	margin-left: 0!important;
}
.categories-menu li {
	margin-left: 2px;
	white-space: normal;
	width: 16.44%;
}
.categories-menu a { 
	background: #00708c;
	color: #fff;
	display: block;
	font-size: 10px;
	line-height: 12px;
	min-height: 34px;
	padding: 5px;
	text-align: center;
	text-transform: uppercase;
}
.categories-menu a:hover, .categories-menu.sf-menu li.current-menu-item > a, 
.categories-menu.sf-menu li.current_page_item > a { 
	background: #aad400;
	color: #00708c;
	text-decoration: none;
}
	
.categories-menu ul li, .categories-menu ul ul li { background: #00708c; }
.categories-menu li.fix a { 
	line-height: 34px!important;
	padding: 0!important;
}

.tinynav3 { 
	background: #00708c;
	color: #fff;
	margin: 0 0 10px;
	padding: 5px;
}

#catalogues article { margin-bottom: 20px; }
#catalogues article div.col.span_4 { border: 1px solid #ececec; }